burn_classes:
  unburned: 920165
  low: 1595
  moderate: 95
  high: 28
emampr_landcover_vote_2016:
  42: 1072133
  52: 109861
  31: 1034
  11: 869
  71: 685
  22: 237
  90: 171
  95: 130
  23: 111
  82: 80
  43: 50
  24: 20
  41: 13
  81: 2
soil_textures:
  clay loam: 1184159
  silt loam: 1237
